Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002316 [JEDI VCL] 00 JVCL Components major always 2004-11-15 06:05 2004-11-19 06:15
Reporter yuri View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002316: JvFormPlacement
Description If I select in options [fpSize,fpPosition] without fpLocation, then the component restore the position of the bottom-right corner of the form, but not a size of the form.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005644)
jfudickar (developer)
2004-11-16 16:20

Sorry there is no fpPosition in the Options in JVCL 3.

Which version are you using
(0005650)
yuri (reporter)
2004-11-18 07:43

Oops, sorry. It should be written [fpSize, fpState] instead of [fpSize, ftPosisition]
(0005652)
jfudickar (developer)
2004-11-18 12:59

Fixed and uploaded !
Please check the code and give me a feedback.
(0005679)
yuri (reporter)
2004-11-19 05:55

It works, thanks
(0005680)
jfudickar (developer)
2004-11-19 06:15

And Closed :-)

- Issue History
Date Modified Username Field Change
2004-11-15 06:05 yuri New Issue
2004-11-16 16:20 jfudickar Note Added: 0005644
2004-11-16 16:20 jfudickar Issue Monitored: jfudickar
2004-11-18 07:43 yuri Note Added: 0005650
2004-11-18 12:44 jfudickar Status new => assigned
2004-11-18 12:44 jfudickar Assigned To => jfudickar
2004-11-18 12:44 jfudickar Status assigned => acknowledged
2004-11-18 12:59 jfudickar Note Added: 0005652
2004-11-18 12:59 jfudickar Status acknowledged => feedback
2004-11-19 05:55 yuri Note Added: 0005679
2004-11-19 06:15 jfudickar Status feedback => resolved
2004-11-19 06:15 jfudickar Fixed in Version => 3.00 BETA 2
2004-11-19 06:15 jfudickar Resolution open => fixed
2004-11-19 06:15 jfudickar Note Added: 0005680


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker